/* Theme Name: Bridge Child
Theme URI: https://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: https://www.qodethemes.com/
Version: 1.0.0
Template: bridge */
@import url("../bridge/style.css");

.sub_body{background:#fff;padding:50px 10px 10px;margin-bottom:50px; margin-top:30px;}
.heading > h1 {font-size: 18px;}
.login_area {text-align: center;margin-bottom:20px}
.button {display: inline-block;float: none;margin: 0 30px;}
.button a, .button input a, .button input {background-color: hsl(168, 76%, 42%);border: 2px solid hsl(168, 76%, 42%);border-radius: 4px;box-sizing: initial !important;color: #fff;cursor: pointer;display: inline-block;font-family: inherit;font-size: 13px;font-style: normal;font-weight: 700;height: 39px;letter-spacing: 1px;line-height: 39px;margin: 0px 8px 10px;outline: 0 none;padding: 0 23px;position: relative;text-align: left;text-decoration: none;text-shadow: none;text-transform: uppercase;transition: color 0.1s linear 0s, background-color 0.1s linear 0s, border-color 0.1s linear 0s;white-space: nowrap;width: auto;}

.login_area_top a {background-color: hsl(168, 76%, 42%);border: 2px solid hsl(168, 76%, 42%);border-radius: 4px;box-sizing: initial !important; cursor: pointer;display: inline-block;font-family: inherit;font-size: 13px;font-style: normal;font-weight: 700;height: 39px;letter-spacing: 1px;line-height: 39px; margin: 0px 8px 10px; outline: 0 none;padding: 0 23px;position: relative;text-align: left;text-decoration: none;text-shadow: none;text-transform: uppercase;transition: color 0.1s linear 0s, background-color 0.1s linear 0s, border-color 0.1s linear 0s;white-space: nowrap;width: auto;}
.button a:hover, .button input:hover, .button_area .button > a.yellow:hover, .button_area .button > a.black:hover{border-color: #000;color:#000;text-decoration: none;background-color: hsla(0, 0%, 0%, 0);}
.login_area_top{margin-top:10px}
.button p {font-size: 13px;font-style: italic;font-weight: 500;}
.signup_area {margin: 50px auto;width: 500px;}
.signup_area ul{list-style:none}
.signup_area form ul li input[type="text"], .signup_area form ul li input textarea, .signup_area form ul li input[type="password"], .signup_area form ul li select {background-color: hsl(0, 0%, 100%);border: 0 none;box-sizing: border-box;color: hsl(0, 0%, 51%);font-family: "Raleway";font-size: 13px;font-weight: 400;line-height: 17px;margin: 0 0 20px;outline: 0 none;padding: 15px 12px;resize: none;width: 100%;}
.signup_area form ul li label {float: left;margin: 0 0 8px; font-weight:normal}
.signup_area .button {margin: 0;}
.signup_area .button > a {margin: 10px 0 10px;}
.policy_text > a {text-decoration: underline;}
.main {float: left;position: relative;width: 100%; margin-bottom:0px}
.signup_area.profile {margin: 0 auto;width: 800px;}
.signup_area.profile li {border: 0 none;float: left;margin: 0;width: 47%;}
.signup_area ul li {float: left;margin: 0 0 20px;position: relative;width: 100%;}
.alert {padding: 15px;margin-bottom: 20px;border: 1px solid transparent;border-radius: 4px;}
.alert-success{color: #3c763d;background-color: #dff0d8;border-color: #d6e9c6;}
.alert-danger {color: #a94442;background-color: #f2dede;border-color: #ebccd1;}
.box {margin: 0 auto;text-align: center;}
.overlay {position: fixed;top: 0;bottom: 0;left: 0;right: 0;background: rgba(0, 0, 0, 0.7);transition: opacity 500ms;visibility: hidden;opacity: 0;z-index:11}
.overlay:target {visibility: visible;opacity: 1;}
.popup {background: hsl(0, 0%, 100%);border-radius: 5px;margin: 250px auto 0;padding: 20px;position: relative;transition: all 5s ease-in-out 0s;width: 30%;z-index: 999;height:30px;}
.popup .content {background: hsla(0, 0%, 0%, 0);float: left;min-height: 30px !important;}
.popup .close {color: hsl(0, 0%, 20%);font-size: 30px;font-weight: bold;position: absolute;right: 20px;text-decoration: none;top: 16px;transition: all 200ms ease 0s;}
.popup .close:hover {color: #06D85F;}
.popup h2 {float: right;}
.left_side {background: hsl(0, 0%, 100%);border: 1px solid hsl(0, 0%, 82%);margin: 40px 0 20px;}
.user_area {margin: 10px 10px 20px;text-align: right;}
.name {margin-top: 10px;}
.name > h3 {font-family: inherit;font-size: 15px;text-transform: none; font-weight:normal}
#cssmenu > ul > li:last-child{border:0}
#cssmenu,#cssmenu ul,#cssmenu li, #cssmenu a {margin: 0;padding: 0;border: 0;list-style: none;font-weight: normal;text-decoration: none;line-height: 1;font-size: 14px;position: relative;}
#cssmenu a {line-height: 1.3;padding: 13px 10px;}
#cssmenu {border-top: 1px solid hsl(0, 0%, 93%);width: 100%;}
#cssmenu ul li {background: hsla(0, 0%, 0%, 0);border-bottom: 1px solid #ECECEC;cursor: pointer; text-align:right}
#cssmenu ul li a {background:none;color: #9e9e9e;display: block;font-size: 13px;text-shadow: none;text-transform: uppercase;}
#cssmenu ul li a:hover {background:#F9F9F9;text-decoration: none;}
#cssmenu ul li.active {border-bottom: 1px solid hsl(0, 0%, 93%);border-right:3px solid #618EB5;}
#cssmenu ul li.active a {background: #f9f9f9;padding: 13px 10px 13px 15px;text-align: left;}
.dashboard_right {background: #f9f9f9;border: 1px solid #d1d1d1;float: left;margin: 40px 0 20px;width: 100%;}
#cssmenu > ul > li.has-sub > a:after {content: "";position: absolute;top: 16px;right: 10px;border: 5px solid transparent;border-left: 5px solid hsl(0, 0%, 62%);}
#cssmenu ul li.active span {color: #000000;font-size: 13px;font-weight: bold;text-transform: uppercase;}
#cssmenu > ul > li.has-sub.active > a:after {right: 14px;top: 16px;border: 5px solid transparent;border-top: 5px solid #fff;}
#cssmenu ul ul {padding: 0;display: none;}
#cssmenu ul ul a {background: #efefef;display: block;color: #797979;font-size: 13px;}
#cssmenu ul ul li {border-bottom: 1px solid #ececec;}
#cssmenu ul ul li.odd a {background:none;color: hsl(0, 0%, 0%);}
#cssmenu ul ul li:last-child {border: none;}
.dashboard_heading {background:none;border-bottom: 0;float: left;margin: 0;padding: 10px 0 0 10px;width: 100%;}
.dashboard_heading h3 {color: #252525;display: inline-block;font-size: 15px;margin: 0 0 0 10px;text-transform: none;}
.dashboard_home > li {float: left;list-style: outside none none;padding: 0 0 0 20px;width: 100%;}
.content_area {background: #f9f9f9;float: left;padding: 0;width: 100%;}
.content_area h5 {margin: 10px;}
.total_record{background:#F6F6F6;padding:5px 10px}
.arrows {float: right;}
.arrows a {font-weight: bold;margin: 0 10px;color:#828282}
.content_area li {border-bottom: 1px solid hsl(0, 0%, 84%);font-size: 13px;list-style: outside none none;padding: 5px 10px;}
.content_area ul li a {color:#4D86C2;margin: 0 0 0 5px;}
.content_area span {float: right;margin: 4px 0 0;}
.content_area span img {float: left;margin: 2px 0 0;}
.content_area span p {float: left;margin: -4px 0 0 10px;}
.user_info {background: #ffffff;border: 1px solid #d1d1d1;float: left;margin: 10px;padding: 10px 0 10px 10px;}
.signup_area ul li p {color: hsl(0, 0%, 60%);font-size: 14px;font-style: italic;margin-top: -15px;}
.login_area_top {float: right;}
.content_area li:last-child{border:0}
.login_area_top a {background:none;border: 0 none;border-radius: 0;font-weight: normal;padding: 1px 4px;text-transform: none;}
.content_area ul li .fa.fa-sign-out{color:#4D86C2; font-size:15px}
.left_text {float: left;width: 40%;}
.content_area ul {background: #ffffff;display: inline-block;}
.left_text > p {color: #000000;font-size: 13px;font-weight: 500;}
.button_area {float: right;margin-top: 15px;text-align: right;width: 60%;}
.heading {margin: 0 0 30px;}
.button_area .button {margin: 0 ;}
.button span {float: none;font-size: 11px;margin: 0 0 0 5px;text-transform: none;}
.button_area .button > a {font-size: 11px;letter-spacing: normal;}
.button_area .button > a.yellow {background: #ecb910;border-color: #ecb910;padding: 0 7px;}
.button_area .button > a.black{background:#26273B;border-color:#26273B;padding: 0 7px;}
#mobile-mode {display: none;}
.search {display: inline-block;}
#cssmenu ul li.has-sub.active a span{color: #000;font-weight: bold;}
#cssmenu ul li.has-sub.active ul li a span {color: #9e9e9e;font-weight: normal;}
#cssmenu ul li.has-sub.active a{background:none; border-bottom:1px solid #ececec}
#cssmenu ul li.has-sub.active ul li a{ border:0}
.content_area ul li .search a {color: #ECB910;margin: 0 0 0 15px;}
.content_area > ul {background: #ffffff;border: 1px solid #d1d1d1;display: inline-block;margin: 0 10px 10px; width:97.2%}
.login_area_top {font-size: 13px;text-align: right;width: 700px;position:relative; z-index:99999999;right:-30px;}
.toplinks {float: left;}
.phone-number {display: inline-block;}
.phone-number a {display: inline-block; color: #697078;font-weight: normal;}

.header_bottom {height: 160px;}
.header_top.clearfix {display: none;}
#desktop-tagline {font-size: 14px;left: 0;line-height: normal;position: absolute;top: 50px;width: 510px;}
.container_inner { margin: 0;}
nav.main_menu.right {float: right; left: auto;}
#mobile-tagline {display:none;}
.q_logo a {display: block;height: 80px !important;margin-top: -30px;position: relative;visibility: hidden;}
.activity_area {display: inline-block;padding: 0;width: 100%; position:relative}
.content_area .signup_area ul {background: #f9f9f9;width: 100%;}
.dashboard_heading > img {float: left;margin: 2px 0 0 10px;}
#cssmenu ul li a .fa {float: right;font-size: 20px;margin: 0 0 0 10px;}
#cssmenu ul li span img {float: none;}
.dashboard_heading.heading_2 {background: #ffffff;border-bottom: 1px solid #d1d1d1;padding: 5px 0;}
.activity_left {color: #000000;display: inline-block;font-size: 14px;font-weight: 600;padding: 5px 10px;text-transform: uppercase;width:98%}
.activity_left > span {color: #b7b7b7;display: inline-block;float: none;font-size: 11px;margin: 0 0 0 7px;}
.dates {color: #b7b7b7;float: right;font-size: 11px;width: 275px;}
.dates > a {background: #4888c3;border: 4px solid #e2e1e0;color: #ffffff;display: inline-block;font-size: 12px;margin: 0;padding: 2px 5px;text-transform: none;}
.dates > a:hover{color:#fff}
.refresh {float: right;margin: 5px 4px 0 5px;}
.refresh > a {font-size: 16px;}
.activity_search{ background:#E0E0E0; padding:0 10px}
.activity_search_right {float: right;}
.activity_search_right > a {margin: 0 5px 0 0;}
.activity_left form {float: right;position: absolute;right: 0;top: 0;z-index: 9;}
.signup_area profile{float: left;margin: 0 0 0px;position: relative;width: 100%;border: 0px;}
.activity_left form {float: right;}
#filter_dates label {color: #555555;float: left;width: 40px;}
.dates #filter_dates {background: #ffffff;border: 1px solid #d1d1d1;border-radius: 4px 0 4px 4px;float: right;margin: 0 25px 0 0;padding: 10px 10px 10px 0;position: relative;width: 230px;}
.filed {float: right;margin: 0;padding: 3px 10px;}
.filed input {border: 1px solid #d1d1d1;float: left;padding: 3px 5px;width: 155px;}


@media(max-width:1199px) {


nav.main_menu ul li {
    display: inline-block!important;
    float: none !important;
    position: relative !important;
}

.q_logo img {
    left: 0;
    margin: 0 auto;
    right: 0;
    width: auto !important;
}

.q_logo {
    top: 10px;    
    margin: 0 auto;
    width: 50%;
}

.header_top .left, .header_top .right {
    display:none !important;
}

.logo_wrapper, .side_menu_button, .shopping_cart_inner {
    width: 100%;
}

.content.content_top_margin { 
    margin-top: 0 !important; }

.header_top_bottom_holder .header_inner_left {
    position: static;
    top: 0;
}
		
#mobile-mode { 
    display: block;}

.login_area_top {
    display: inline-block;float: left;text-align: center;width: 100%; right:0px;}

.toplinks {
    width:100%; padding-top: 5px;}

.header_bottom {
    height: auto;}

.q_logo a {
    margin-top: 0;}

#mobile-tagline {
    display: block;font-size: 16px;line-height: 20px;margin: 20px 0; text-align: center;width: 100%;}
	
.container_inner { 
    float: none;margin: 0 auto;}

nav.main_menu.right {
    float: right;
    left: auto;
    margin-top: auto;
    position: relative !important;
    text-align: center;
    width: 100%;
}

#desktop-mode {
    display: none;
}

#desktop-tagline {
    display:none;
}
	
}



@media(max-width:1000px) {

.header_top .left, .header_top .right {
     display:none !important;
}

.content.content_top_margin { 
     margin-top: 0 !important; 
}

.header_top_bottom_holder .header_inner_left {
     top:0px;
}

.login_area_top {
     right:0px;
}

#desktop-mode {
     display: none;
}

#mobile-mode {
     display: block;
}

.login_area_top {
     display: inline-block;float: left;text-align: center;width: 100%;}
	
.toplinks {
width:100%;
}

.header_bottom {
height: auto;
}

.q_logo a {
margin-top: 10;
}

#mobile-tagline {
display: block;font-size: 16px;line-height: 20px;margin: 20px 0;text-align: center;width: 95%;
}

.container_inner { 
float: none;margin: 0 auto;
}

nav.main_menu.right {
float: right; left: auto;margin-top: auto;
}

#desktop-tagline {
display:none;}
}

@media(max-width:935px) {
.login_area_top {
display: inline-block;float: none;text-align: center;width: 100%;
}
}

